/*-------------------------- Sticky submission title----------------------------------------*/

.post.stickied .title {
border-radius: 3px;
border-left: 2px solid #101154;
margin-left: -2px;
border-bottom: 2px solid #101154;
background: linear-gradient(to top, mediumblue, blue);
}

.stickied .title {
color:white!important;

}

.stickied {
margin-bottom: -1px;
}

.stickied-tagline {
color:white!important;
}

/*-------------------------------- Main post area---------------------------------------------*/

body {
background-color: #b7c2c7;
background: url("https://i.imgur.com/UWF6WA7.jpg");

}

.main-content.post-list {
box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.2);
margin-top: 1px;

}

body.content {
margin: 96px 332px 0 16px;
}

/*------------------------------------ Header-----------------------------------------------------------*/

.header .logo {
display: block;
background-image: url("https://i.imgur.com/4iHGbWg.png");
height: 130px;
width: 310px;
margin:0 auto;
margin-top: -16px;

}
.header .bg .title,
.header .bg .description {
display: none;
}

.header {
background-image: url("https://media.giphy.com/media/pZvTN0o99l1gUTSejj/giphy.gif");
}
.nav-main .inner a.active, .nav-main .inner a.active:hover {
border-bottom: 2px solid #ff6c35;
}



/*-------------------------------------- Announcement bar ---------------------------------------------------------*/
   .sidebar h4 {
  position: absolute;
  font-size: 14px;
  display: block;
  top: 0px;
  /*Change this in relation to your header's height*/
  z-index: 6;
  left: 40px;
  /*adjust this as well*/
  margin: 0;
  background: url("https://b.thumbs.redditmedia.com/Qzf9pStUExBjQ6Tc8N5pnDjLfCl_MpthsND87y5mDIg.jpg");
  text-indent: 32px;
  border: 0px;
  border-top: 2px solid #221a8a!important;
  border-left: 2px solid #221a8a!important;
  border-bottom: 2px solid #221a8a!important;
  border-right: 2px solid #221a8a!important;
  box-shadow: 0 5px 5px -5px black;
  width: auto;
  padding: 6px 20px 6px 35px;
  white-space: nowrap;
  overflow: hidden;
  color: #a30808;
}
.sidebar h4:before {
  content: "";
  background-image: url("https://i.imgur.com/qHuPdeP.png");
  position: absolute;
  top: 50%;
  left: 0;
  width: 60px;
  height: 23px;
  margin-top: -12px;
  margin-left: 5px;
  margin-right: 20px;
  color:blue!important;

 }

.main {
    margin-top: 58px;
}


@media only screen and (max-width: 973px) {

.header .logo {
	width: 132px;
	height: 56px;
	margin-top: 0;
}

.sidebar h4 {
      display: none;
}

.main {
     margin-top: 0;
}
  
}

/*-------------------------------------------- Vote arrows ---------------------------------*/

body.theme-dark div.vote[data-vote="up"] a[data-direction="up"], body.theme-dark div.vote[data-vote="up"] a[data-direction="up"]:hover, div.vote[data-vote="up"] a[data-direction="up"] {
    background-position: 0px -25px;
    color: transparent !important;
}

.vote[data-vote="up"] a[data-direction="up"], .vote[data-vote="up"] .count {
    color: #ff8b60;
}
body.theme-dark div.vote a[data-direction="up"], body.theme-dark div.vote a[data-direction="up"]:hover, div.vote a[data-direction="up"] {
    background-position: 0px 0px;
    color: transparent !important;
}
div.vote a[data-direction="up"], div.vote a[data-direction="down"], body.theme-dark div.vote a[data-direction="up"], body.theme-dark div.vote a[data-direction="down"] {
    background-image: url(https://i.imgur.com/WjJwsXj.png);
    background-repeat: no-repeat;
}
.post .vote a, .post .vote-up-small, .post .vote-down-small {
    color: #bbb;
}
div.vote a, body.theme-dark div.vote a {
    width: 25px;
    height: 25px;
    display: inline-block;
}

/*----------------------*/

body.theme-dark div.vote a[data-direction="down"], body.theme-dark div.vote a[data-direction="down"]:hover, div.vote a[data-direction="down"] {
    background-position: 0px -50px;
    color: transparent !important;
}

div.vote a[data-direction="up"], div.vote a[data-direction="down"], body.theme-dark div.vote a[data-direction="up"], body.theme-dark div.vote a[data-direction="down"] {
    background-image: url(https://i.imgur.com/WjJwsXj.png);
    background-repeat: no-repeat;
}
.post .vote a, .post .vote-up-small, .post .vote-down-small {
    color: #bbb;
}
div.vote a, body.theme-dark div.vote a {
    width: 25px;
    height: 25px;
    display: inline-block;
}


/*----------------------*/

body.theme-dark div.vote[data-vote="down"] a[data-direction="down"], body.theme-dark div.vote[data-vote="down"] a[data-direction="down"]:hover, div.vote[data-vote="down"] a[data-direction="down"] {
    background-position: 0px -75px;
    color: transparent !important;
}

.vote[data-vote="down"] a[data-direction="down"], .vote[data-vote="down"] .count {
    color: #9494ff;
}
body.theme-dark div.vote a[data-direction="down"], body.theme-dark div.vote a[data-direction="down"]:hover, div.vote a[data-direction="down"] {
    background-position: 0px -50px;
    color: transparent !important;
}
div.vote a[data-direction="up"], div.vote a[data-direction="down"], body.theme-dark div.vote a[data-direction="up"], body.theme-dark div.vote a[data-direction="down"] {
    background-image: url(https://i.imgur.com/WjJwsXj.png);
    background-repeat: no-repeat;
}
.post .vote a, .post .vote-up-small, .post .vote-down-small {
    color: #bbb;
}
div.vote a, body.theme-dark div.vote a {
    width: 25px;
    height: 25px;
    display: inline-block;
}


/--------------------------------------------------------END------------------------------------/